# OpalPCAPFile::RecordHeader Struct Reference

`#include <pcapfile.h>`

## Data Fields

DWORD | ts_sec
DWORD | ts_usec
DWORD | incl_len
DWORD | orig_len

## Field Documentation

DWORD OpalPCAPFile::RecordHeader::incl_len

DWORD OpalPCAPFile::RecordHeader::orig_len

DWORD OpalPCAPFile::RecordHeader::ts_sec

DWORD OpalPCAPFile::RecordHeader::ts_usec

The documentation for this struct was generated from the following file:

- pcapfile.h